@charset "Shift_JIS";

* {
  font-family: "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 10pt;
}

A.siteName {
  color: blue;
  text-decoration: none;
}

A.siteName:LINK {
  color: blue;
}

A.siteName:VISITED {
  color: blue;
}

A.siteName:HOVER {
  color: white;
  background-color: #0080ff;
}

A.siteName:ACTIVE {
  color: red;
}

A.symbol {
  color: blue;
  text-decoration: none;
}

A.symbol:LINK {
  color: blue;
}

A.symbol:VISITED {
  color: blue;
}

A.symbol:HOVER {
  color: white;
  background-color: #0080ff;
}

A.symbol:ACTIVE {
  color: red;
}

body {
  background-color: #efffff;
}

body.s_body {
  background-image: url("../../img/fukui/pur6b.gif");
}

td.kind {
  text-align: left;
  vertical-align: bottom;
  font-size: 12pt;
  font-weight: bold;
  white-space: nowrap;
}

td.date {
  text-align: left;
  vertical-align: bottom;
  font-size: 10pt;
  white-space: nowrap;
}

.tab {
  position: absolute;
  left: 5px;
  top: 35px
}

.han {
  position: absolute;
  left: 1110px;
  top: 35px
}

.bgcol {
  background-color: #333333;
}

.bgcol_s {
  background-color: #00ffff;
}

td.pageCnt {
  white-space: nowrap;
  font-size: 9pt;
  height: 17;
}

div.noSite {
  font-size: 11pt;
  position: absolute;
  left: 5px;
  top: 30px;
  z-index: 0;
}

.color1 {
  background-color: #ccccff;
}

.color2 {
  background-color: #f0f8c9;
}

table.weatherTbl {
  border-collapse: collapse;
  border: 1px solid #333333;
}

table.weatherTbl th {
  padding: 2px;
  border: 1px solid #333333;
}

table.weatherTbl td {
  padding: 4px 2px;
  border: 1px solid #333333;
}

table.weatherTbl td.data1 {
  height: 85px;
  width: 130px;
  background-color: #80FF80;
  font-size: 9pt;
  text-align: center;
}

table.weatherTbl td.data2 {
  height: 17px;
  /*width: 140px;*/
  background-color: #FF0000;
  color: #ffffff;
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
}

table.weatherTbl td.data3 {
  height: 17px;
  /*width: 320px;*/
  background-color: #ffff00;
  color: #000000;
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
}

table.weatherTbl td.data4 {
  height: 51px;
  width: 20px;
  background-color: #FF0000;
  color: #ffffff;
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
}

table.weatherTbl td.data5 {
  height: 51px;
  width: 20px;
  background-color: #ffff00;
  color: #000000;
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
}

table.weatherTbl td.data6 {
  height: 17px;
  /*width: 140px;*/
  background-color: #C800FF;
  color: #ffffff;
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
}

table.weatherTbl td.data7 {
  height: 51px;
  width: 20px;
  background-color: #C800FF;
  color: #ffffff;
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
}

table.weatherTbl td.areaName {
  background-color: #ffffff;
  font-size: 9pt;
  color: #000000;
  text-align: center;
  border-right: 0;
}

table.weatherTbl td.areaIcon {
  border-left: 0;
  background-color: #ffffff;
  font-size: 9pt;
  color: #000000;
  text-align: center;
}

table.weatherTbl td.areaName_s {
  background-color: #ffffff;
  font-size: 9pt;
  color: #000000;
  text-align: center;
  font-weight: bold;
}

table.weatherTbl td.areaName2 {
  background-color: #C2FFFD;
  font-size: 9pt;
  text-align: center;
  border-right: 0;
}

table.weatherTbl td.areaIcon2 {
  border-left: 0;
  background-color: #C2FFFD;
  font-size: 9pt;
  text-align: center;
}

table.weatherTbl td.areaName a {
  text-decoration: none;
}

table.weatherTbl td.areaName a:hover {
  color: white;
  background-color: #0080ff;
}

table.weatherTbl td.areaName2 a {
  text-decoration: none;
}

table.weatherTbl td.areaName2 a:hover {
  color: white;
  background-color: #0080ff;
}

table.weatherTbl td.area2CodeName {
  width: 80px;
  background-color: #ffffff;
  font-size: 9pt;
  color: #000000;
  text-align: center;
}

table.weatherTbl td.area2CodeName_s {
  background-color: #ffffff;
  font-size: 9pt;
  color: #000000;
  text-align: center;
  font-weight: bold;
}

table.weatherTbl td.il1 {
  font-size: 9pt;
  vertical-align: middle;
  white-space: nowrap;
  height: 16px;
  background-color: #ffffff;
  text-align: center;
  background-image: url(../../img/weather/inland1.png);
}

table.weatherTbl td.il2 {
  font-size: 9pt;
  vertical-align: middle;
  white-space: nowrap;
  height: 16px;
  background-color: #ffffff;
  text-align: center;
  background-image: url(../../img/weather/inland2.png);
}

td.normal {
  text-align: center;
  height: 16px;
  vertical-align: middle;
  background-color: #FFFFFF;
  font-size: 9pt;
  white-space: nowrap;
}

td.normal2 {
  text-align: center;
  height: 16px;
  vertical-align: middle;
  background-color: #C2FFFD;
  font-size: 9pt;
  white-space: nowrap;
}

td.normal3 {
  background-image: url("../../img/weather/inland1.png");
  background-color: #FFFFFF;
  font-size: 9pt;
}

td.mainName {
  width: 580px height:18px;
  background-color: #408080;
  color: #ffffff;
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
}

td.noName {
  width: 580px height:17px;
  background-color: #ffffff;
  color: #000000;
  font-size: 10pt;
  font-weight: bold;
  text-align: center;
}

td.keihou {
  height: 17;
  background-color: #FFFFFF;
  text-align: center;
  color: #FF0000;
  font-size: 9pt;
  white-space: nowrap;
}

td.tyuui {
  height: 17;
  background-color: #FFFFFF;
  text-align: center;
  color: #ff0000;
  font-size: 9pt;
  white-space: nowrap;
}

td.kaijo {
  height: 17;
  background-color: #FFFFFF;
  text-align: center;
  color: #0000ff;
  font-size: 9pt;
  white-space: nowrap;
}

table.tab2 {
  position: absolute;
  left: 0px;
  top: 0px
}

td.dataArea {
  width: 330px;
  height: 20px;
  background-color: #5bcaff;
  font-size: 9pt;
  color: #000000;
  font-weight: bold;
  text-align: left;
}

td.keihou2 {
  width: 50px;
  background-color: #ff0000;
  font-size: 9pt;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

td.tyuui2 {
  width: 50px;
  background-color: #ffff00;
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  text-align: center;
}

table.tab2 {
  position: absolute;
  left: 0px;
  top: 0px
}

td.tdName2 {
  font-size: 9pt;
  font-weight: bold;
  color: #ffffff;
}

td.tdhan2 {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
}

td.td1 {
  font-size: 9pt;
  background-color: #ff9f71;
  font-weight: bold;
  color: #ffffff;
  width: 450px;
  height: 20px
}

td.td2 {
  font-size: 9pt;
  background-color: #ffffff;
  color: #000000;
}

td.htitle {
  font-size: 10pt;
  font-weight: bold;
  background-color: #cecfff;
  color: #000000;
  text-align: center;
  padding: 4px 2px;
}

td.hname {
  font-size: 9pt;
  background-color: #ffffff;
  color: #000000;
  text-align: left;
  padding: 4px 2px;
}

td.title1 {
  background-color: #80FF80;
  font-size: 9pt;
  text-align: center;
  font-weight: bold;
}

td.dataWarn {
  background-color: #ff0000;
  color: #000000;
  font-size: 9pt;
  text-align: center;
  font-weight: bold;
}

td.dataAlm {
  background-color: #ffff00;
  color: #000000;
  font-size: 9pt;
  text-align: center;
  font-weight: bold;
}

img.newWin {
  /*表示position: absolute;*/
  /*left: 230px;*/
  cursor: pointer;
}

img.newWin3 {
  /*position: absolute;*/
  /*left: 115px;*/
  cursor: pointer;
}

div.explan {
  width: 400px;
  margin: 6px 0 0 8px;
}

div.explan span {
  font-size: 9pt;
}

.explain span.tyuui {
  color: #ff0000;
  font-size: 9pt;
  white-space: nowrap;
}

.explain span.kaijo {
  color: #0000ff;
  font-size: 9pt;
  white-space: nowrap;
}